{% extends 'base.html' %}
{% block title %}
    Reset Password
{% endblock %}
<!--Acesta pagina este destinata resetarii parolei prin adaugarea adresei de email al user-ului-->
{% block content %}
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="btn btn-success">Reset</button>

    </form>
{% endblock %}